From f069b52c43fd116a82bda30ccf0dd7015ac05dfa Mon Sep 17 00:00:00 2001
From: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Date: Sun, 16 Sep 2018 08:36:00 +0900
Subject: [PATCH] Fix path of using libraries

Signed-off-by: Nobuhiro Iwamatsu <iwamatsu@debian.org>
---
 element_test.go | 2 +-
 pb.go           | 4 ++--
 pb_test.go      | 2 +-
 speed.go        | 2 +-
 template.go     | 2 +-
 util.go         | 2 +-
 util_test.go    | 2 +-
 7 files changed, 8 insertions(+), 8 deletions(-)

diff --git a/element_test.go b/element_test.go
index d572c4a..1603353 100644
--- a/element_test.go
+++ b/element_test.go
@@ -6,7 +6,7 @@ import (
 	"testing"
 	"time"
 
-	"gopkg.in/fatih/color.v1"
+	"github.com/fatih/color"
 )
 
 func testState(total, value int64, maxWidth int, bools ...bool) (s *State) {
diff --git a/pb.go b/pb.go
index c8e7b52..3284ebd 100644
--- a/pb.go
+++ b/pb.go
@@ -13,8 +13,8 @@ import (
 	"time"
 
 	"gopkg.in/cheggaaa/pb.v2/termutil"
-	"gopkg.in/mattn/go-colorable.v0"
-	"gopkg.in/mattn/go-isatty.v0"
+	"github.com/mattn/go-colorable"
+	"github.com/mattn/go-isatty"
 )
 
 // Version of ProgressBar library
diff --git a/pb_test.go b/pb_test.go
index 9297784..7db1080 100644
--- a/pb_test.go
+++ b/pb_test.go
@@ -8,7 +8,7 @@ import (
 	"testing"
 	"time"
 
-	"gopkg.in/fatih/color.v1"
+	"github.com/fatih/color"
 )
 
 func TestPBBasic(t *testing.T) {
diff --git a/speed.go b/speed.go
index 4cf34b1..17a6b1b 100644
--- a/speed.go
+++ b/speed.go
@@ -5,7 +5,7 @@ import (
 	"math"
 	"time"
 
-	"gopkg.in/VividCortex/ewma.v1"
+	"github.com/VividCortex/ewma"
 )
 
 var speedAddLimit = time.Second / 2
diff --git a/template.go b/template.go
index 98aeea4..5808ad7 100644
--- a/template.go
+++ b/template.go
@@ -5,7 +5,7 @@ import (
 	"sync"
 	"text/template"
 
-	"gopkg.in/fatih/color.v1"
+	"github.com/fatih/color"
 )
 
 // ProgressBarTemplate that template string
diff --git a/util.go b/util.go
index 44eedae..ee4a2bf 100644
--- a/util.go
+++ b/util.go
@@ -3,7 +3,7 @@ package pb
 import (
 	"bytes"
 	"fmt"
-	"gopkg.in/mattn/go-runewidth.v0"
+	"github.com/mattn/go-runewidth"
 	"math"
 	"regexp"
 	//"unicode/utf8"
diff --git a/util_test.go b/util_test.go
index 1c7fe78..3dfe978 100644
--- a/util_test.go
+++ b/util_test.go
@@ -1,7 +1,7 @@
 package pb
 
 import (
-	"gopkg.in/fatih/color.v1"
+	"github.com/fatih/color"
 	"testing"
 )
 
-- 
2.19.0

